import request from '@/utils/request'

// 查询物流轨迹
export function getLogisticsListAPI(queryParams) {
  console.log(queryParams)
  return request({
    url: '/schedule/sent/query_p', // 不会走 token 校验后台
    params: queryParams
  })
}